Subject: AccessPoint Follow up
From: Shelley Mitchell <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 18 Aug 2017 00:56:35 +0000

Mike,

Thank you taking time to go to lunch today and for choosing to receive an updated quote from AccessPoint. The attached proposal provides a brief review of our company and our best practices.   We are thrilled to have the opportunity to partner with you and your team for your 2017 season!   We believe that this will be our best year yet!

Also, I did try to check on that seasonal exemption and am waiting for a response back from our legal team.   I will forward that as soon as I get it.

I will follow up next week if I have not heard anything back from you!

Have a fabulous night!

Shelley Mitchell
Executive Vice President
269-207-0849
888-JOB-TEAM
www.Apteam.com<http://www.apteam.com/>

Celebrating over 25 years of providing Staffing and HR Solutions!
Only passions, great passions, can elevate the soul to great things~